.add_article {
    form {
                display: flex;
                flex-direction: column;
                label {
                    width: calc(100%)
                }
                input {
                    width: calc(100%);
                    border: rgb(180, 180, 180) 1px solid;
                    background-color: white;
                    border-radius: 4px;
                    height: 30px;
                    padding: 4px;
                    margin-bottom: 10px;
                    box-sizing: border-box;
                }
                textarea {
                    width:calc(100%);
                    border: rgb(180, 180, 180) 1px solid;
                    background-color: white;
                    border-radius: 4px;
                    height: 200px;
                    padding: 4px;
                    margin-bottom: 10px;
                    resize: vertical;
                    box-sizing: border-box;
                }
                button {
                    background-color: #007bff;
                    border-radius: 4px;
                    color: white;
                    padding: 10px;
                    cursor: pointer;
                    transition: 0.5s;
                    float: right;
                    box-sizing: border-box;
                }
                button:hover {
                    background-color: blue
                }
    }
}